/**********************
  * Homepage *
***********************/

/* View - teasers of pages */
.view-pages-teasers {
  margin: 3.3rem auto 0 auto;
}

@media (max-width: 992px) {
  .view-pages-teasers {
    width: 100%;
  }


}

.view-pages-teasers img {
  height: 80px;
  width: auto;
}

.view-pages-teasers .node-page.view-mode-teaser > .content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.view-pages-teasers .node-page.view-mode-teaser > .content .btn-yellow {
  margin-top: 24px;
}

.view-pages-teasers .node-page.view-mode-teaser .field-type-link-field {
  margin-right: auto;
  min-width: 50%;
}

.view-pages-teasers article {
  height: 100%;
}

@media (max-width: 480px) {
  div.view-pages-teasers .field-type-text {
    margin: 0;
  }
}

@media (max-width: 480px) and (min-width: 350px) {
  .view-pages-teasers .node-page.view-mode-teaser > .content {
    padding: 0;
    width: 100%;
  }
}

@media (min-width: 480px) {
  .view-pages-teasers .row {
    display: flex;
  }
}

.view-pages-teasers .node-page.view-mode-teaser > header {
  display: none;
}

.view-pages-teasers .field-type-text {
  line-height: 1.6;
  margin: 0.9rem 0;
  margin-bottom: auto;
  max-width: 100%;
}

/* View - banners with full width images */
.view-homepage-banners .field-content {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2.22rem;
}

.view-homepage-banners .views-row-2 img {
  max-width: 50%;
}

@media (max-width: 48em) {
  .view-homepage-banners .views-row-2 img {
    max-width: 70%;
  }
}

.views-row-2 .views-field-field-euaid-background-image {
  position: relative;
}

.views-row-2 .views-field-field-euaid-background-image::after {
  content: '';
  position: absolute;
  border-bottom: 31vw solid #044da1;
  border-right: 15vw solid transparent;
  transform: rotate(-4deg) translateX(-40px);
  left: 0;
  bottom: -50px;
}

.front .ecl-page-header {
  background: none;
}

.front .ecl-page-header .ecl-heading--h1 {
  font-size: 3.333em;
  margin-bottom: 0;
}

.header-wrapper {
  background: url(../images/banner-people.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
  padding-bottom: 1.66rem;
}

.header-wrapper .block__title {
  display: none;
}

.header-wrapper .col {
  padding: 0;
}

.header-wrapper .block__content {
  display: inline-block;
}

/* Bar chart - To which countries does the EU give aid? */
.chart-wrapper {
  position: relative;
  margin: 2rem auto 1.6rem auto;
  display: flex;
  flex-direction: column;
}

.front .beneficiaries-chart {
  padding-top: 1rem;
  margin-bottom: 2rem;
}

.chart-wrapper > iframe {
  height: 480px;
  width: 100%;
}

.tab-bar-chart > iframe {
  height: 580px;
}

.disbursement-gni-chart > iframe {
  height: 570px;
}

.disbursement-map-chart > iframe {
  height: 570px;
}

.front .beneficiaries-chart {
  padding-top: 30px;
}

@media screen and (max-width: 600px) {
  .tab-bar-chart > iframe {
    height: 620px;
  }

  .disbursement-gni-chart > iframe {
    height: 650px;
  }

  .disbursement-map-chart > iframe {
    height: 620px;
  }
}

@media screen and (max-width: 992px) {
  .chart-wrapper {
    padding: 0;
  }
}

@media screen and (min-width: 992px) {
  .view-pages-teasers article {
    padding-right: 40px;
  }
}

@media screen and (min-width: 1200px) {
  .view-pages-teasers .contextual-links-region {
    width: 80%;
  }
}

.chart-wrapper h3 {
  color: #000000;
  display: inline;
  font-family: "EC Square Sans Pro", Arial,sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 2.6rem;
  z-index: 1;
}

/* Grey background */
.stripe::after {
  z-index: -1;
  position: absolute;
  height: 60%;
  bottom: -10%;
  width: 100%;
  content: '';
  background-color: #c7c7c7;
  opacity: 0.19;
  transform: skewY(-4deg);
}
